> For the complete documentation index, see [llms.txt](https://docs.devolutions.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.devolutions.net/cloud/fr/knowledge-base/how-to-articles/customize-your-devolutions-coud-url.md).

# Personnaliser votre URL Devolutions Cloud

Personnalisez l'URL de l'espace de travail Devolutions Cloud avec un nom et un sous-domaine personnalisés dans les paramètres Accès et authentification.

Les URL Devolutions Cloud sont générées automatiquement lors de la création, avec une URL par défaut basée sur la région choisie et un identifiant unique. L'URL n'a aucun lien avec le nom donné à l'espace de travail lors de la création, qui sert uniquement à des fins d'affichage (p. ex., dans Devolutions Portal et les autres produits Devolutions).

{% hint style="danger" %}
Soyez prudent lorsque vous définissez un nom et un sous-domaine personnalisés, car cette action est irréversible.
{% endhint %}

Pour modifier l'URL, suivez ces étapes :

1. Allez dans ***Administration*** – ***Accès et authentification*** – ***URL***.
2. Saisissez un nom personnalisé pour l'espace de travail et cliquez sur ***Définir***.
3. Un sous-domaine peut également être défini pour l'URL ici. Par défaut, le nom personnalisé défini à l'étape no 2 est utilisé comme sous-domaine.

#### Voir aussi

* [Devolutions Academy - Personnaliser l'URL de votre espace de travail dans Devolutions Cloud](https://academy.devolutions.net/student/page/3652310-customize-your-workspace-url-in-devolutions-cloud?curriculum_activity_id=5869255\&path_id=2628397\&sid=87449028-bb44-42cd-b6eb-5e99e312e55d\&sid_i=0)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.devolutions.net/cloud/fr/knowledge-base/how-to-articles/customize-your-devolutions-coud-url.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
